body {font-family: 'Conv_proxima-nova-59815a22f20f5'; background: #fff;margin: 0;color: #6a6a6a;}
@font-face {font-family: 'Conv_avantgd';src: url('../fonts/avantgd.eot');src: local('☺'), url('../fonts/avantgd.woff') format('woff'), url('../fonts/avantgd.ttf') format('truetype'), url('../fonts/avantgd.svg') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'Conv_proxima-nova-59815a22f20f5';src: url('../fonts/proxima-nova-59815a22f20f5.eot');src: local('☺'), url('../fonts/proxima-nova-59815a22f20f5.woff') format('woff'), url('../fonts/proxima-nova-59815a22f20f5.ttf') format('truetype'), url('../fonts/proxima-nova-59815a22f20f5.svg') format('svg');font-weight: normal;font-style: normal;}
p {font-size: 19px;line-height: 24px;color: #6a6a6a;margin:0 0 15px 0;}
p.big_text {font-size: 22px;line-height: 27px;color:#000;}
.blue_text{color:#00aeef;}
p a{color: #6a6a6a;text-decoration: none;}
a:hover{color: #00aeef;text-decoration: underline;}
.margin_50{margin-top:50px;margin-bottom:50px;}
.clear{display: inline-block;}
.img-full { min-width: 100%;}
footer {background: url(../images/ftrbg.jpg) no-repeat center center;background-size: cover;}
footer .innerpage {padding:70px 0 20px 0;}
footer .top_wave{background: url(../images/ftrbg-top.png) repeat-x left top;padding:70px 0 20px 0;}
footer p, footer p a {color:#fff;font-size:16px;line-height:21px;}
footer p a:hover{color:#00aeef;}
@media screen and (min-width:768px) {
    .navbar {border-radius: 0;min-height: 0;}
    .navbar-header {display: none;}
    .navbar-nav {display: table;padding:4px 0px;float: none;margin-right:35px; table-layout: fixed;font-size: 16px; }
}
.no_mobpadding{padding-right: 0px;padding-left: 0px;}
.nopadding{padding:0;}
.nomargin{margin:0;}
.img_border{border:5px solid #ececec;}
.service_block{background:#7fd6f7;display:block;margin-top:80px;padding:50px 0 0 0;}
.service_block_straightpipe{background:transparent;padding:0 0 70px 0;display: inline-block;}
.service_block_turnpipe{background: transparent;padding:0 0 0px 0;}
.service_block_turnpipe h2, .service_list h3{padding:5px 0 0 0;margin:0;}
.service_block_turnpipe p{color:#000;}
.readmore{background:transparent!important;}
.readmore a{text-decoration:none;}
.readmore a:hover{text-decoration:underline;color:#fff;}
.service_list{background:#ace7fd;padding:15px;margin:10px 0;}
.service_list p{color:#000;font-size:16px;line-height:18px;padding:5px 0 0 0;}
.nav > li.last{background:none;}
.inner_content{padding:0 0 70px 0;min-height: 690px;width:100%;}
.inner_heading h1{color:#000;}
@media (max-width: 600px){.inner_heading h1{color:#000;font-size: 30px;line-height: 30px;}}
.inner_2ndhead{font-size: 28px;}
.blue_list{background:#00aeef;}
ul.blue_list{ margin:0px 0 15px 0;padding:15px 20px 15px 35px;min-height:470px; }
ul.blue_list li{font-size: 19px;line-height: 24px;color: #fff;margin:7px 0 7px 0;}
.noheight{min-height:auto!important;}
.inner_heading{background: transparent;padding:30px 0 10px 0px;}
.margin-rb{margin:0 20px 15px 0}
ul.service_toplist{ margin:15px 0px;padding:0px 0 0 20px; }
ul.service_toplist li{font-size: 19px;line-height: 24px;color: #000;padding:6px 0 6px 20px;list-style:none;background:url(../images/square.jpg) no-repeat left 12px;}
.gallery{margin-bottom:15px;}
.gallery a{text-decoration:none;}
.gallery a h4{border:1px solid #ccc;padding:8px 0;margin:10px 0 0 0;color:#000;}
.gallery a:hover h4{background:#f1f1f1;}
.gallery a:hover img{opacity: 0.7;}
/*------------------*/
.jssora05l, .jssora05r {display: block;position: absolute;width: 40px;height: 40px;cursor: pointer;overflow: hidden;}
.jssora05l { background-position: -10px -40px; }
.jssora05r { background-position: -70px -40px; }
.jssora05l:hover { background-position: -130px -40px; }
.jssora05r:hover { background-position: -190px -40px; }
.jssora05l.jssora05ldn { background-position: -250px -40px; }
.jssora05r.jssora05rdn { background-position: -310px -40px; }
.jssort02 {position: absolute;width: 160px;height: 550px;}
.jssort02 .p {position: absolute;top: 0;left: 0;width: 144px;height: 100px;}
.jssort02 .t {position: absolute;top: 0;left: 0;width: 100%;height: 100%;border: none;}
.jssort02 .w {position: absolute;top: 0px;left: 0px;width: 100%;height: 100%;}
.jssort02 .c {position: absolute;top: 0px;left: 0px;width: 140px;height: 96px;border: #fff 2px solid;box-sizing: content-box;}
.jssort02 .pav .c {width: 140px;height: 96px;border: #24a8e0 2px solid;background-position: 50% 50%;}
.jssort02 .p:hover .c {top: 0px;left: 0px;width: 140px;height: 96px;border: #fff 2px solid;background-position: 50% 50%;}
.jssort02 .p.pdn .c {background-position: 50% 50%;width: 140px;height: 96px;border: #24a8e0 2px solid;}
* html .jssort02 .c, * html .jssort02 .pdn .c, * html .jssort02 .pav .c {width /**/: 99px;height /**/: 66px;}
.gallery_slide{border:4px solid #000}
.contact_info{background:url(../images/contact_img.jpg) no-repeat center top;padding:25px;color:#000;min-height:425px;}
.contact_info span{font-size:23px;color:#fff;font-weight:bold;}
.contact_info a{color:#fff}

.fader { display: inline-block; }
.fader > img {position: absolute;top: 0; left: 0;display: none;}
.pdf_btn{background:url(../images/pdf-btn.png) no-repeat -87px top;width:87px;height:87px;display:inline-block;}
.pdf_btn:hover{background:url(../images/pdf-btn.png) no-repeat 0 top;}
.submitbtn{border:0;background:url(../images/send-btn.png) no-repeat 0 top;width:87px;height:87px;display:inline-block;}
.submitbtn:hover{background:url(../images/send-btn.png) no-repeat -87px top;}